.dobra-edital {
  margin: 0;
  padding: 0;
  padding-top: 150px;
  min-height: 50vh;
}

.container-politica {
  padding: 0px 100px 30px;
  justify-content: center;
  align-items: center;
  text-align: center;
  overflow: hidden !important;
}

.container-politica h2 {
  margin-bottom: 30px;
  text-align: left;
}

.container-politica h3 {
  margin-top: -20px;
  margin-bottom: 12px;
  text-align: left;
}

.container-politica h4 {
  margin-top: 20px;
  margin-bottom: 12px;
  text-align: left;
}

.container-politica p {
  line-height: 2;
  text-align: left;
}

/* RESPONSIVO */
@media (max-width: 900px) {
  .container-politica {
    padding: 0px 25px 30px;
  }
}